 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/776120284-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 314px;
}

.u-section-1 .u-group-1 {
  min-height: 192px;
  width: 1051px;
  height: auto;
  background-image: none;
  margin: 63px auto 0 33px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/Matabe-4.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1625px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1340px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }
}